Bug 734005 - issue8135 : urllib.unquote doesn't decode mixed-case percent escapes
Summary: issue8135 : urllib.unquote doesn't decode mixed-case percent escapes
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: python
Version: 5.8
Hardware: All
OS: Linux
urgent
high
Target Milestone: rc
: ---
Assignee: Dave Malcolm
QA Contact: Petr Šplíchal
URL:
Whiteboard:
Depends On: 732954
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-29 07:19 UTC by RHEL Product and Program Management
Modified: 2018-11-14 10:56 UTC (History)
8 users (show)

Fixed In Version: python-2.4.3-44.el5_7.1
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-09-20 07:14:29 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2011:1319 normal SHIPPED_LIVE python bug fix update 2011-09-20 07:14:24 UTC

Description RHEL Product and Program Management 2011-08-29 07:19:10 UTC
This bug has been copied from bug #732954 and has been proposed
to be backported to 5.7 z-stream (EUS).

Comment 8 errata-xmlrpc 2011-09-20 07:14:29 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2011-1319.html


Note You need to log in before you can comment on or make changes to this bug.